/*     3710484 : HTML 편집기      */
.html__3710484__ * {line-height:1.4em}

/*     3710774 : 셀 설정      */
.cell_option__3710774__ {display:table;width:100%}
.cell_option__3710774__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__3710774__ {margin:0 -15px;}
}

@media (min-width:1024px){
	.col__3710774__ {}
}

/*     3710794 : 맞춤전송폼      */
.myreg_form__3710794__ {padding:30px 15px;}
.myreg_form__3710794__ .title_wrap {margin-bottom:20px;}
.myreg_form__3710794__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;}
.myreg_form__3710794__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#fff;line-height:20px;letter-spacing:-.03em;opacity:.4;}

.form__3710794__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.form__3710794__ .form_title:first-child {margin-top:0;}
.form__3710794__ > ul {margin:0;padding:0;}
.form__3710794__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__3710794__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #555;}
.form__3710794__ > ul > li > dl > dt {display:table-cell;width:100px;margin:0;padding:0;font-size:15px;color:#aaa;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__3710794__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__3710794__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:15px;color:#888;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__3710794__ > ul > li > dl > dd input[type='text'],
.form__3710794__ > ul > li > dl > dd input[type='password'],
.form__3710794__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__3710794__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__3710794__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__3710794__ > ul > li > dl > dd input[type='radio'],
.form__3710794__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__3710794__ > ul > li > dl > dd a,
.form__3710794__ > ul > li > dl > dd button,
.form__3710794__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__3710794__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__3710794__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__3710794__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__3710794__ > ul > li:nth-child(1) > dl {padding-top:0;}

.privacy__3710794__ {position:relative;margin-top:10px;}
.privacy__3710794__ .argree_text {margin:0;padding:0;}
.privacy__3710794__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__3710794__ .argree_text label {font-size:14px;color:#888;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__3710794__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.privacy__3710794__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__3710794__ .form_privacy_layer.on {display:block;}
.privacy__3710794__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__3710794__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__3710794__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__3710794__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__3710794__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__3710794__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__3710794__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__3710794__ .form_btns {margin-top:20px;}
.myreg_form__3710794__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#5b00cc;font-size:16px;font-weight:bold;color:#fff;line-height:23px;letter-spacing:-.03em;vertical-align:top;}
.myreg_form__3710794__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#fff;}
.myreg_form__3710794__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#fff;transform:rotate(45deg);}

.myreg_form__3710794__ .captcha_str { vertical-align: middle; }
.myreg_form__3710794__ .captcha_input { margin-left: 10px; }

@media all and (min-width:768px){
	.form__3710794__ {overflow:hidden;}
	.form__3710794__ > ul {margin-left:-20px;}
	.form__3710794__ > ul:after {content:'';display:block;clear:both;}
	.form__3710794__ > ul > li {box-sizing:border-box;float:left;width:50%;padding-left:20px;}
	.form__3710794__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__3710794__ {position:relative;padding:50px;}
	.myreg_form__3710794__ .title_wrap {margin-bottom:35px;}
	.myreg_form__3710794__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__3710794__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__3710794__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__3710794__ > ul {margin-left:-50px;}
	.form__3710794__ > ul > li {padding-left:50px;}
	.form__3710794__ > ul > li > dl {padding:20px 5px;}
	.form__3710794__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__3710794__ > ul > li > dl > dd input[type='text'],
	.form__3710794__ > ul > li > dl > dd input[type='password'],
	.form__3710794__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__3710794__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__3710794__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__3710794__ > ul > li > dl > dd input[type='radio'],
	.form__3710794__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__3710794__ > ul > li > dl > dd a,
	.form__3710794__ > ul > li > dl > dd button,
	.form__3710794__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__3710794__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	.form__3710794__ > ul > li:nth-child(2) > dl {padding-top:0;}

	.privacy__3710794__ {margin-top:15px;}
	.privacy__3710794__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__3710794__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__3710794__ .form_privacy_layer {width:550px;}
	.privacy__3710794__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__3710794__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__3710794__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__3710794__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__3710794__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__3710794__ .form_btns {position:absolute;top:50px;right:50px;margin-top:0;text-align:right;}
	.myreg_form__3710794__ .form_btns button {display:inline-block;width:auto;height:65px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__3710794__ .form_btns button:before {width:35px;}
	.myreg_form__3710794__ .form_btns button:after {top:calc(50% - 5px);width:9px;}
}

